/*
Theme Name: Astrid Child
Theme URI: http://athemes.com/theme/astrid
Template: astrid
Author: aThemes
Author URI: http://athemes.com
Description: Astrid can help you to quickly create an awesome business website. All the features you need are waiting for you in this business theme: color options, fonts, full width header image, custom widgets, blog options and many other interesting and useful options.
Tags: two-columns,right-sidebar,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.15.1503421354
Updated: 2017-08-22 18:02:34

*/

.main-navigation li {
    padding: 0px 20px;
    font-size: 12px;
}

.header-image::after {
    background-color: transparent;
}

.header-subtext {
    border-bottom: none;
}